Subject: Amber7 and partial charges

From: "Carsten Detering" <[email-masked]>
Date: Tue, 10 Dec 2002 22:59:31 +0100

Hi folks,

We just got the new Amber7 package, and, being new to amber, I am struggling with assigning partial charges, which is my only interest at the moment. I have several RNA pdb files, to which I would like to assign partial charges and convert them to mol2 files on the fly. Following the manual, this can obviously be done with antechamber, however, the program core dumps every time I use it and secondly, it tells me that the Kollman charges (esp) are only to be used for Gaussian.
Can anybody tell me a quick and dirty method to simply assign the partial charges?
Thanks a lot in advance,

Carsten

~~~~~~~~~~~~~~~~~~~~~~~~~~~
Carsten Detering, Ph.D.
University of Washington
Seattle, WA 98195
Phone 206-543-5081
Fax 206-685-8665
email [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~